html,body{position:relative;margin:0;padding:0;height:100%;overflow:hidden;font-family:Verdana, Arial, Lucida Grande,Lucida Sans Unicode,Tahoma;font-size:0.9em;position:relative;position:static\9}
input[type=search] {-webkit-appearance: textfield; -webkit-box-sizing: content-box;}
#kaart{width:100%;height:100%;background:gray;}
#sv{width:1px;height:1px;position:absolute;left:0;bottom:0;display:none !important}

#meerdere_domeinen { position:absolute; right:0px; top:0px; margin:0; padding:0; z-index:98; width:100%; height:22px; background:url('rgba.aspx?0,0,0,0.8');background: rgba(0, 0, 0, 0.8);}
#meerdere_domeinen li {display:inline; line-height:22px; color:#FFF;}
#meerdere_domeinen li a {display:block; float:left; padding:0 10px 0 10px; height:22px; line-height:22px; margin-right: 1px; text-decoration:none; color:#FFF;}
#meerdere_domeinen li a.selected { background-color:#FFF; color:#000;}
#meerdere_domeinen li a:hover{ background-color:#e6e6e6; color:#000;}

#kaart div div a[target='_blank'] img[src*='google_white'] {top:-25px !important;}  /* google logo iets omhoog */

#menu{width:225px;background:url('rgba.aspx?73,61,54,0.8');background: rgba(73, 61, 54, 0.8);position:absolute;right:0px;top:0px;z-index:99;color:white}
#menu #zoekform{padding:10px;margin:0; display:block; height:25px; background-color: #493d36;}
#menu #zoekform input{border:0;width:175px; float:left; height:17px; padding:4px 2px 4px 2px;}
#menu #zoekform button{width:25px; height:25px; float:left; text-indent:-1000px; overflow:hidden; background:url(/grafiek/button_zoek.png) no-repeat; border:none;}
#menu a{text-decoration:none;color:white}
a:focus {outline: none;} /* verwijderen van borders na klik bij van webkit browsers*/
#menu ul{margin:0;padding:0;}
#menu ul li { list-style:none; margin:0; padding:0;}
#menu ul li>a { background:url(/grafiek/i/paars.png) left top no-repeat; padding:0 0 5px 23px; display: block;margin-top:2px}
#menu ul li.Inzendform>a { background-image:url(/grafiek/icon_inzenden.png) !important;}
.Informatie ul li>a { background-image:url(/grafiek/i/paars_zonderpijl.png) !important;}
#menu .Uitgelicht ul li{ background-repeat:no-repeat;background-position:left center;margin-top:5px;}
#menu .Uitgelicht ul li>a { padding:0 0 0 90px; height:50px;background-position:63px -1px; overflow:hidden}
#menu .Uitgelicht ul li>a i {display:block;overflow:hidden;white-space:normal;text-overflow:ellipsis;font-size:0.9em}
#menu .Uitgelicht ul { margin-bottom:5px}

#menu .Groep ul li>a { margin-left:10px;}
#menu #kaarten ul li>a { background-image:url(/grafiek/icon_cirkel.png);}
#menu #kaarten ul li>a.selected { background-image:url(/grafiek/icon_cirkel_selected.png);}
#menu h1{margin:0;padding:0;font-size:1.3em;display:block; width:225px; height:79px; text-indent:-1000px; overflow:hidden; background: url(/grafiek/logo_erfgoedopdekaart.png) no-repeat;}
#menu h1 a {display:block; width:225px; height:79px; text-indent:-1000px; overflow:hidden;}
#menu h2{background:#e04230;margin:0;margin-top:2px;padding:5px 10px 5px 10px; font-size:1em;font-weight:bold;}
#menu h2 a {color:#493d36; background: url(/grafiek/icon_plus.png) left center no-repeat; padding:0 0 0 18px; height:20px;overflow:hidden}
#menu .actief h2 a {background-image: url(/grafiek/icon_min.png);}
#menu .Groep h3 a, #menu .Routes h3 a {background: url("/grafiek/pijltje.gif") no-repeat scroll left 3px transparent;padding: 0 0 0 14px; display:block;}
#menu h3{font-size:1em;font-weight:bold;margin:0;padding:3px 0 3px 0;}
#menu div.binnen {display:none;max-height:400px;overflow-y:auto;overflow-x:hidden; padding:10px;}
#menu .Uitgelicht div.binnen {padding:0 5px;}
#menu label{float:right;font-style:italic}

#menu ul.Subgroep {display:none}

#menu .infobox{display:none;position:absolute;right:225px;background:url('rgba.aspx?255,255,255,0.9');background:rgba(255,255,255,0.9);color:black;padding:10px;padding-left:30px;width:200px;margin-top:-36px}
#menu .infobox a{color:black;text-decoration:underline}
#menu .infobox span{cursor:pointer;float:left;width:16px;height:16px;background:url(/grafiek/knop_sluit_paars.png) no-repeat;margin:3px 0 0 -20px}
#menu .info-i{background:white;color:black;font-style:normal; width:14px; height:14px; background: url(/grafiek/icon_menu_info.png) no-repeat; overflow:hidden; text-indent:-1500px; vertical-align:middle; display:none}
#menu .selected .info-i, #menu .actief .info-i{display:inline-block;}
#menu h2 .info-i{float:right}

#popup{display:none;position:absolute;overflow:hidden;right:260px;top:30px;width:700px;height:540px;z-index:1000;padding-left:34px;}
#popup.pijl{background:url(/grafiek/pijl_detail.png) no-repeat left center}
#popup iframe{width:700px;height:540px;}
.selected{text-decoration:none;color:black}

.puntlabel{background:url('rgba.aspx?255,255,255,0.9');background:rgba(255,255,255,0.9);color:black;width:auto;min-width:250px;min-height:75px;margin:15px;padding:5px}
.puntlabel h3{margin:0;padding:0;font-size:1em;}
.puntlabel img, .puntlabel .img{float:left;margin-right:15px;width:75px;height:75px;background-color:silver;background-position:center;background-size:cover}

.rood{background-image:url(/grafiek/i/rood.png) !important;}
.groen{background-image:url(/grafiek/i/groen.png) !important;}
.blauw{background-image:url(/grafiek/i/blauw.png) !important;}
.geel{background-image:url(/grafiek/i/geel.png) !important;}
.oranje{background-image:url(/grafiek/i/oranje.png) !important;}
.calender{background-image:url(/grafiek/i/calender.png) !important;}

#muismenu{position: absolute; z-index: 1000; display:none; min-width:100px; margin:-32px 0 0 10px;padding:0 0 0 12px;overflow:hidden;
background:url(/grafiek/pijl_menu.png) no-repeat 0px 26px}
#muismenu li {list-style: none; padding:0;margin 0;}
#muismenu  a {background:url('rgba.aspx?255,255,255,0.9');background:rgba(255,255,255,0.9);display: block;color:black;text-decoration: none;line-height: 22px;height: 22px;padding: 1px 15px;border-bottom:1px solid silver;}
#muismenu  a:hover{color:#666666}

#detail {background:url('rgba.aspx?255,255,255,0.9');background: rgba(255, 255, 255, 0.9);}
#detail a {color:#493d36; text-decoration:underline;}
/* PDF document links */
#detail a[href$='.pdf'] {background:transparent url(/grafiek/icon_pdf.png) top left no-repeat;display:inline-block;padding-left:20px;line-height:16px;}
/* Word Document Links */
#detail a[href$='.doc'], a[href$='.rtf'], a[href$='.wps'], a[href$='.txt'] {background:transparent url(/grafiek/icon_word.png) top left no-repeat;display:inline-block;padding-left:20px;line-height:16px;}

#detail  img { border:none;}
#detail #boven, #detail #onder{height:35px; background-color: #493d36;color:white;line-height:35px; overflow:hidden}
#detail #midden{height:470px;position:relative;overflow:auto;-webkit-overflow-scrolling:touch;}
#detail #middenwrap{padding:15px;}
#detail h1{margin:0;padding-left:15px;font-size:1.1em;display:inline}
#detail #onder a{color:white;font-weight:bold;text-decoration:none;display:block;float:left;padding:0px 10px 0 10px;text-align:center;border-right:1px solid white;}
#detail #onder a em { font-size:20px; float:left; margin-right:5px;}
#detail #onder a.selected, #mobiel #detail #onder #detabs a.selected{background-color:white;color: #493d36;}
#detail #onder #uwverhaal{background:url(/grafiek/uw_verhaal.png);width:90px;height:51px;position:absolute;bottom:30px;margin-left:-25px;} 
#detail #sluitknop{cursor:pointer;float:right;font-size:20px; width:35px; height:35px; overflow:hidden; text-decoration:none; color:#FFF;}
#detail #terugknop{display:none}
#detail #beeldvak{float:right;margin:0 0 20px 20px; width:300px; max-height: 425px; overflow: hidden;position:relative;*position:inherit;}
#detail iframe, #detail video, #detail embed, #detail object{width:100%;height:100%;float:left;border:0}
#detail #dsq-content iframe{float:none}
#detail .commonslink{position:absolute;top:0;left:0text-decoration:none;font-size:0.7em;*position:inherit;}
#detail .commonslink span{float:left;padding:3px;background:black;background:rgba(0,0,0,0.7);color:white}

#detail #onder #socialicons { width:auto; height:35px; position:relative; float:right; margin-right:10px;}
#detail #onder #socialicons a { display:block; width:20px; height:35px; float:left; padding:0;border-right:none; background: none; overflow:hidden;}
#detail #onder #socialicons a span { display:inline;}
#socialicons a span:before, #socialicons a span { color:#FFF; font-size:20px;}

.s-link span { display:none;}

#fusionData{padding:15px;max-width:100%;overflow-x:auto}
#fusionData table{border-collapse:collapse}
#fusionData td, #fusionData th{margin:0;padding:5px;border:1px solid silver}

.routeknop {display:block; float:right; width:52px; height:52px; background: url(/grafiek/routes.png) left top no-repeat; overflow:hidden; text-indent:-1500px;}
a.routeknop:hover {opacity: 0.7 !important;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";filter:alpha(opacity=70) !important; /* For IE8 and earlier -- voor IE wordt het plaatje erg rafelig*/
}
.walking { background-position:0 0 !important;}
.bicycling { background-position:0 -52px !important;}
.driving { background-position:0 -104px !important;}

#slideout {position:absolute; width:auto; height:302px; bottom:-280px; left:0px; z-index:1001;background:url('rgba.aspx?0, 0, 0,0.8');background: rgba(0, 0, 0, 0.8);}
#clickme { display:block; float:none; clear:both; height:22px; line-height:22px; width:auto; padding:0 10px 0 28px; background:url(../grafiek/icon_slideout.png) 8px center no-repeat; cursor:pointer;}
#slidecontent { padding:10px; height:280px;  text-align:left; color:#FFFFFF;}
#slidecontent a, #clickme { color:#FFF;}
#slidecontent ul { padding:0; margin:0; list-style-type:none;}
#slidecontent li { padding:3px 0 3px 0; margin:0 0 0 0; border-bottom:1px solid #FFF;}
#slidecontent li a, #clickme { text-decoration:none;}
#meerinfo { border-bottom:none !important; text-align:right; font-style:italic;} 
#meerinfo a { padding:0 0 0 16px; background:url(../grafiek/icon_slidecontent_info.png) 0 center no-repeat;}

#mobiel, #mobiel body{height:auto; overflow:auto}
#mobiel a{color:black; text-decoration:none;}

#mobielhome #menu{position:relative;width:100%;background-color:#493d36;}
#mobielhome #menu h1{width:auto;padding:5px;background-position:right 3px;}
#mobielhome #menu #zoekform{background:#E1E1E1;}
#mobielhome #menu #zoekform input{width:90%;font-size:12pt}
#mobielhome h3{text-align:center;color:#493d36;background:#e04230;margin:0;padding:0;line-height:22px;}
#mobielhome ul{margin:0;padding:0}
#mobielhome li a{padding-left:40px;line-height:40px;display:block;border-bottom:1px solid silver;font-size:1.3em}

#mobiel #boven{line-height:40px;height:40px;text-decoration:none;text-align:center;color:white;background:#493d36;font-weight:bold;}
#mobiel #boven a{float:left;text-decoration:none;float:left;color:white;margin-left:10px}

#mobiel #mobiellijst #switch{clear:both}
#mobiel #mobiellijst #switch a{line-height:30px;text-decoration:none;text-align:center;width:50%;float:left;color:#493d36;background:#e04230;font-weight:bold}
#mobiel #mobiellijst #switch a.selected{background:#E1E1E1}
#mobiel #mobiellijst ul{margin:0;padding:0;}
#mobiel #mobiellijst li a{height:75px;overflow:hidden;display:block;border-top:1px solid silver;border-bottom:1px solid silver;margin-top:-1px;clear:both;padding:0 5px 0 0;}
#mobiel #mobiellijst li a span{width:75px;height:75px;float:left;margin:0 15px 0 0; position:relative;text-align:center;display:block; overflow:hidden; background-color:#e9e9e9;}
.mthumb{background-repeat:no-repeat;background-position:center;background-size:cover}
#mobiel #mobiellijst li a strong { display:inline-block; margin-top:5px;max-width:70%;overflow:hidden;}
#mobiel #mobiellijst li a img{height:75px; max-width:100px;}
#mobiel #mobiellijst li a em{float:right}
#mobiel #mobiellijst #meer{margin:25px;text-align:center}
#mobiel #mobiellijst #meer button{background:#493d36;color:white;font-size:12pt;border-radius:10px;border:0;line-height:25px}
#mobiel #mobiellijst #map{width:100%; height:500px; background:silver}
#mobiel #mobiellijst #hier{float:right;margin-right:7px;margin-top:7px;cursor:pointer}
#mobiel #mobiellijst #kaartsoort{background:white;font-size:10pt}
#mobiel #mobiellijst #framewrap{visibility:hidden;width:100%;height:60px;position:absolute;bottom:0px;background:rgba(255,255,255,0.8);overflow:hidden}
#mobiel #mobiellijst #framewrap li a{background: transparent url(http://erfgoed.mobi/grafiek/pijltje.png) no-repeat 4px right;padding-right:35px !important}
#mobiel #mobiellijst #framewrap img{width:60px !important;height:60px !important;}
#mobiel .routeklap{height:30px;overflow:hidden}
#mobiel #mobiellijst .routeklap div.klap{cursor:pointer;text-align:center;display:block;line-height:30px;background:#E1E1E1}
#mobiel #mobiellijst .routeklap ul{margin:15px 30px}

#mobiel #detail #sluitknop{display:none}
#mobiel #terugknop{display:block; width:auto; background: url(/grafiek/terugknop.png) left center no-repeat; overflow:hidden; padding: 0 0 0 16px;}
#mobiel #detail #onder{height:auto;background-image:none;background:white}
#mobiel #detail #midden{height:auto;overflow:visible}
#mobiel #detail #middenwrap{/*padding:0*/}
/*#mobiel #detail #middenwrap p{padding:10px;margin:0}*/
#mobiel #detail #beeldvak{float:none;width:100%;margin:0;background:#E1E1E1;text-align:center}
#mobiel #detail #beeldvak img {max-width:320px}
#mobiel #detail #onder #uwverhaal{display:none}
#mobiel #detail iframe, #mobiel #detail video, #mobiel #detail embed, #detail object{width:100%;height:55%;float:none;border:0;overflow:hidden}
#mobiel #detail #onder #detabs a{background-color:#493d36;width:100% !important;border-top:1px solid white;text-align:left;padding-left:50px; height:35px !important;}
#mobiel #detail #onder #detabs a.selected{border-top:1px solid #493d36}
#mobiel #detail #onder #socialicons { display:block;float:right;width:auto;background:silver;padding:0px 10px;margin:7px;border-radius:5px}
#mobiel #detail #onder #socialicons a{margin-right:10px; color:#c0c0c0 !important;}
#mobiel .s-print, #mobiel .s-bookmark { display:none !important}

.laatstereactie{clear:both;margin-bottom:15px;height:75px;}
.laatstereactie .thumb{width:75px;height:75px;float:left;margin-right:10px;}


#nietgevonden{background:#493d36;margin:80px}
#nietgevonden h1{font-size:1.2em}
#nietgevonden #wrap{width:600px;background:none;padding:30px; color:white;}
#nietgevonden #wrap a { color:white;}

.dsq-popup.dsq-media-embed img {max-height: 350px !important;}
.dsq-media-embed a{text-decoration:none !important}

.icon li a{background:url(/grafiek/icons.png) 0px -760px no-repeat;padding-left:55px !important}
.i01{background-position:0 -0px !important;}
.i02{background-position:0 -40px !important;}
.i03{background-position:0 -80px !important;}
.i04{background-position:0 -120px !important;}
.i05{background-position:0 -160px !important;}
.i06{background-position:0 -200px !important;}
.i07{background-position:0 -240px !important;}
.i08{background-position:0 -280px !important;}
.i09{background-position:0 -320px !important;}
.i10{background-position:0 -360px !important;}
.i11{background-position:0 -400px !important;}
.i12{background-position:0 -440px !important;}
.i13{background-position:0 -480px !important;}
.i14{background-position:0 -520px !important;}
.i15{background-position:0 -560px !important;}
.i16{background-position:0 -600px !important;}
.i17{background-position:0 -640px !important;}
.i18{background-position:0 -680px !important;}
.i19{background-position:0 -720px !important;}
.i20{background-position:0 -760px !important;}
.i21{background-position:0 -800px !important;}
.i22{background-position:0 -840px !important;}
.i23{background-position:0 -880px !important;}
.i24{background-position:0 -920px !important;}
.i25{background-position:0 -960px !important;}
.i26{background-position:0 -1000px !important;}
.i27{background-position:0 -1040px !important;}
.i28{background-position:0 -1080px !important;}
.i29{background-position:0 -1120px !important;}
.i30{background-position:0 -1160px !important;}

@media print{
html, body {background-image:none; background-color:#FFFFFF;}
#onder { display:none;}
}

/*NEW ICONS */

/* iconen onderbalk */
@font-face {
	font-family: 'icomoon';
	src:url('fontsNew/icomoon.eot');
	src:url('fontsNew/icomoon.eot?#iefix') format('embedded-opentype'),
		url('fontsNew/icomoon.svg#icomoon') format('svg'),
		url('fontsNew/icomoon.woff') format('woff'),
		url('fontsNew/icomoon.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

/* Use the following CSS code if you want to have a class per icon */
#detabs a em:before, #socialicons a span:before, #sluitknop em, #detabs a em, #socialicons a span { font-family: 'icomoon'; font-style: normal; speak: none; font-weight: normal;	-webkit-font-smoothing: antialiased;}
#detabs .3d em:before { content: "\21";}
#detabs .wiki em:before {content: "\22";}
#detabs .video em:before {content: "\23";}
#detabs .streetview em:before {content: "\24";}
#detabs .email em:before {content: "\2e";}
#detabs .reacties em:before {content: "\25";}
#detabs .panorama em:before {content: "\26";}
#detabs .media em:before {content: "\27";}
#detabs a em:before, .info em:before {content: "\28";}
#detabs .afbeeldingen em:before {content: "\29";}
#detabs .audio em:before {content: "\32";}
#sluitknop em:before {content: "\2b";}
.s-facebook span:before {content: "\30";}
.s-hyves span:before {content: "\2f";}
.s-twitter span:before {content: "\2a";}
.s-bookmark span:before {content: "\31";}
.s-mailto span:before {content: "\2e";}
.s-print span:before {content: "\2d";}
.s-rss span:before {content: "\2c";}


/* geschiedenis online prijs */
#stemopons { position:absolute; top:0; right:225px; z-index:999; display:block; text-indent:-1000px; overflow:hidden; width:75px; height:75px; background:url(../grafiek/stemopons_top_right.png) center center no-repeat;}